@charset "utf-8";
/* CSS Document */


/*PC*/
@media print, screen and (min-width: 769px) {

.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -150px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.sub_txt { font-size: 18px; text-align: center; }
/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }

#box00 { margin: 0 auto 70px; }
#box00 .com_txt { text-align: center; }

#box01 { margin: 0 auto; }
#box01 .com_txt { margin-bottom: 30px; }
.com_subtit { color: #074ca2; font-weight: bold; font-size: 18px; margin-bottom: 30px; }

.com_txt span { font-size: 16px; font-weight: bold; color: #ff5d2e; }

.box02_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.box02_box_txtbox { width: 48%; }
.box02_box_imgbox { width: 48%;  }
.box02_box_img { width: 100%; margin: 0 auto; }
.box02_box_img img { width: 100%; height: auto; }


/*------------step_list------------*/

.step_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.step_list li { width: 18%; box-sizing: border-box; padding: 3%; background: linear-gradient(to right,#5194e8,#074ca2); }
.step_list_txt { text-align: center; color: #fff; }
.step_list_txt span.num { display: block; font-weight: bold; margin-bottom: 10px; font-size: 16px; }




}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {



.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -100px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }

.sub_txt { font-size: 16px; text-align: center; }

/*----------------------------------------------------*/
.detail_box { margin-bottom: 70px; }

.work_bg01 { width: 100%; background: url(../images/work/bg_img01.jpg)0 0 ; background-size: cover; padding-bottom: 50px;  }
.work_box { margin-bottom: 50px; text-align:left; width: 95%; margin:  0 auto 50px; background-position: center center ; }
.work_tit { font-size: 18px; font-weight: bold; color: #dd0012; margin-bottom: 30px; }
.work_txt { font-size: 16px; line-height: 2em;text-align: left; }
.work_txt_c { font-size: 16px; line-height: 2em; text-align: center; }
.work_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; margin-top: 50px;  }
.work_list li { width: 100%; }
.work_list li:nth-child(n+2) { margin-top: 30px; }

.work_list_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; }
.work_list_imgbox { width: 100%; }
.work_list_img { width: 100%; margin: 0 auto; margin-bottom: 15px;  }
.work_list_img img { width: 100%; height: auto; }
.work_list_txtbox { width: 100%; }
.work_list_tit { font-size: 16px; font-weight: bold; color: #dd0012; margin-bottom: 15px; }
.work_list_txt { text-align: left; }




.seek_box { width: 100%; margin: 0 auto; }
.seek_imgbox { width: 100%; margin: 0 auto 30px; }
.seek_img { width: 100%; margin: 0 auto; }
.seek_img img { width: 100%; height: auto; }
.seek_txtbox {width: 100%; margin: 0 auto; }

.seek_tit { font-size: 18px; font-weight: bold;  color: #dd0012; font-weight: bold; margin-bottom: 15px; }
.seek_txt { font-size: 14px; line-height: 1.8em; }

/*------job_list-----------*/

.job_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; margin-top: 30px; }
.job_list li { width: 100%; margin-right: 2%; }
.job_list li:nth-child(n+2) { margin-top: 30px; }
.job_list_box { position: relative; padding: 30px; border: 1px dashed #dd0012; border-radius: 15px;  }
.job_list_box::before { background: url(../images/work/bg-dot.png) repeat center 7px; content: ""; display: block; position: absolute; left: 0; top: 0; height: 100%; width: 100%; z-index: -10; opacity: .9; }
.job_list_icon { width: 60%; margin: 0 auto 30px; }
.job_list_icon img { width: 100%; height: auto; }
.job_list_tit { font-size: 18px; font-weight: bold; text-align: center; margin-bottom: 15px; color: #dd0012; }



#box01 { margin: 0 auto; }
#box01 .com_txt { margin-bottom: 30px; }
.com_subtit { color: #074ca2; font-weight: bold; font-size: 18px; margin-bottom: 30px; }

.com_txt span { font-size: 16px; font-weight: bold; color: #ff5d2e; }

.box02_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.box02_box_txtbox { width: 100%; margin: 0 auto 30px; }
.box02_box_imgbox { width: 100%; margin: 0 auto; }
.box02_box_img { width: 100%; margin: 0 auto; }
.box02_box_img img { width: 100%; height: auto; }







}
